Subject: Re: www.kernel.org/git

From: Robert Fitzsimons <[email-masked]>
Date: Tue, 2 Jan 2007 19:59:02 +0000

> Which URLs are failing for you?

The url is correct but it should only be displayed and not be a
clickable link.

Also can I suggest that the link be moved to the summary page, it really
messes up the look of the project_list action page.

> This does look broken... I'll see if I can find out more.

It's broken because the search action page still prints it's output
instead of concatenating the output to a string and returning the string
in gitweb/gitweb/search.pm.

Robert